/*     638985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__638985__ .inline_block__638985__ {display:inline-block;}
.text_wrap__638985__ .inline_block__638985__ .inner__638985__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;font-family: "pretendard", sans-serif;}
.text_wrap__638985__ .inline_block__638985__ .inner__638985__ .icon__638985__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__638985__ .inline_block__638985__ .inner__638985__ .icon__638985__:before {content:'\e60e'; font-family:"icomoon_text_list";}
.text_wrap__638985__ .inline_block__638985__ .inner__638985__ .text__638985__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__638985__.s_size_75 .inline_block__638985__ .inner__638985__ .icon__638985__ {padding-right:.5em; font-size:.75em;}
.text_wrap__638985__.s_size_100 .inline_block__638985__ .inner__638985__ .icon__638985__ {padding-right:.5em; font-size:1em;}
.text_wrap__638985__.s_size_150 .inline_block__638985__ .inner__638985__ .icon__638985__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__638985__.s_size_200 .inline_block__638985__ .inner__638985__ .icon__638985__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__638985__.s_size_250 .inline_block__638985__ .inner__638985__ .icon__638985__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     639005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__639005__ .inline_block__639005__ {display:inline-block;}
.text_wrap__639005__ .inline_block__639005__ .inner__639005__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;font-family: "pretendard", sans-serif;}
.text_wrap__639005__ .inline_block__639005__ .inner__639005__ .icon__639005__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__639005__ .inline_block__639005__ .inner__639005__ .icon__639005__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__639005__ .inline_block__639005__ .inner__639005__ .text__639005__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__639005__.s_size_75 .inline_block__639005__ .inner__639005__ .icon__639005__ {padding-right:.5em; font-size:.75em;}
.text_wrap__639005__.s_size_100 .inline_block__639005__ .inner__639005__ .icon__639005__ {padding-right:.5em; font-size:1em;}
.text_wrap__639005__.s_size_150 .inline_block__639005__ .inner__639005__ .icon__639005__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__639005__.s_size_200 .inline_block__639005__ .inner__639005__ .icon__639005__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__639005__.s_size_250 .inline_block__639005__ .inner__639005__ .icon__639005__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     639015 : 한줄 텍스트      */
.text__639015__ p { font-family: "pretendard", sans-serif;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__639015__ p a {color:#444444; text-decoration:none;}

/*     639025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__639025__ .inline_block__639025__ {display:inline-block;}
.text_wrap__639025__ .inline_block__639025__ .inner__639025__ {font-family: "pretendard", sans-serif;display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__639025__ .inline_block__639025__ .inner__639025__ .icon__639025__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__639025__ .inline_block__639025__ .inner__639025__ .icon__639025__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__639025__ .inline_block__639025__ .inner__639025__ .text__639025__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__639025__.s_size_75 .inline_block__639025__ .inner__639025__ .icon__639025__ {padding-right:.5em; font-size:.75em;}
.text_wrap__639025__.s_size_100 .inline_block__639025__ .inner__639025__ .icon__639025__ {padding-right:.5em; font-size:1em;}
.text_wrap__639025__.s_size_150 .inline_block__639025__ .inner__639025__ .icon__639025__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__639025__.s_size_200 .inline_block__639025__ .inner__639025__ .icon__639025__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__639025__.s_size_250 .inline_block__639025__ .inner__639025__ .icon__639025__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     639035 : 한줄 텍스트      */
.text__639035__ p { font-family: "pretendard", sans-serif;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__639035__ p a {color:#444444; text-decoration:none;}

/*     671775 : 셀 설정      */
.cell_option__671775__ {display:table;width:100%}
.cell_option__671775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;border-radius: 50px 0 50px 0;
    box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.3);
}}

@media (max-width:1023px){
	.col__671775__ {}
}

@media (min-width:1024px){
	.col__671775__ {border-radius: 50px 0 50px 0;     box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.3);margin:10px}
}

/*     639305 : 맞춤전송폼      */
.myreg_form__639305__ {padding:0px 15px 30px;}
.myreg_form__639305__ .title_wrap {margin-bottom:20px;}
.myreg_form__639305__ .title_wrap .title1 {font-family: "pretendard", sans-serif;margin:0;padding:0;font-size:20px;font-weight:bold;color:$farm_set[title1_color];line-height:25px;letter-spacing:-.03em;}
.myreg_form__639305__ .title_wrap .title2 {font-family: "pretendard", sans-serif;margin:5px 0 0;padding:0;font-size:15px;color:$farm_set[title2_color];line-height:20px;letter-spacing:-.03em;opacity:.4;}

.form__639305__ .form_title {font-family: "pretendard", sans-serif;margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:$farm_set[title_color];line-height:20px;letter-spacing:-.03em;}
.form__639305__ .form_title:first-child {margin-top:0;}
.form__639305__ > ul {margin:0;padding:0;}
.form__639305__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__639305__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__639305__ > ul > li > dl > dt {font-family: "pretendard", sans-serif;display:none;width:100px;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__639305__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__639305__ > ul > li > dl > dd {font-family: "pretendard", sans-serif;display:table-cell;margin:0;padding:0;font-size:15px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__639305__ > ul > li > dl > dd input[type='text'],
.form__639305__ > ul > li > dl > dd input[type='password'],
.form__639305__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__639305__ > ul > li > dl > dd select {font-family: "pretendard", sans-serif;height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__639305__ > ul > li > dl > dd textarea {font-family: "pretendard", sans-serif;box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__639305__ > ul > li > dl > dd input[type='radio'],
.form__639305__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__639305__ > ul > li > dl > dd a,
.form__639305__ > ul > li > dl > dd button,
.form__639305__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family: "pretendard", sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__639305__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__639305__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__639305__ > ul > li > dl > dd .form_help_text {font-family: "pretendard", sans-serif;display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__639305__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__639305__ {position:relative;margin-top:10px;}
.privacy__639305__ .argree_text {margin:0;padding:0;}
.privacy__639305__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__639305__ .argree_text label {font-family: "pretendard", sans-serif;font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__639305__ .argree_text .btn_privacy_view {font-family: "pretendard", sans-serif;margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__639305__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__639305__ .form_privacy_layer.on {display:block;}
.privacy__639305__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__639305__ .form_privacy_layer > dl > dt {font-family: "pretendard", sans-serif;position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__639305__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__639305__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__639305__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__639305__ .form_privacy_layer > dl > dd {font-family: "pretendard", sans-serif;overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__639305__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__639305__ .form_btns {margin-top:20px;}
.myreg_form__639305__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#08a1e3;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;font-family: "pretendard", sans-serif;}
.myreg_form__639305__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#fff;}
.myreg_form__639305__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#fff;transform:rotate(45deg);}

@media all and (min-width:768px){
	.form__639305__ {overflow:hidden;}
	.form__639305__ > ul {margin-left:-20px;}
	.form__639305__ > ul:after {content:'';display:block;clear:both;}
	.form__639305__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__639305__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__639305__ {position:relative;padding:50px;}
	.myreg_form__639305__ .title_wrap {margin-bottom:35px;}
	.myreg_form__639305__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__639305__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__639305__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__639305__ > ul {margin-left:-50px;}
	.form__639305__ > ul > li {padding-left:50px;}
	.form__639305__ > ul > li > dl {padding:20px 5px;}
	.form__639305__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__639305__ > ul > li > dl > dd input[type='text'],
	.form__639305__ > ul > li > dl > dd input[type='password'],
	.form__639305__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__639305__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__639305__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__639305__ > ul > li > dl > dd input[type='radio'],
	.form__639305__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__639305__ > ul > li > dl > dd a,
	.form__639305__ > ul > li > dl > dd button,
	.form__639305__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__639305__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__639305__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__639305__ {margin-top:15px;}
	.privacy__639305__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__639305__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__639305__ .form_privacy_layer {width:550px;}
	.privacy__639305__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__639305__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__639305__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__639305__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__639305__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__639305__ .form_btns {position:absolute;top:50px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__639305__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__639305__ .form_btns button:before {width:35px;}
	.myreg_form__639305__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}

